Subject: Retrospective: Contact (1997)

From: Eugene Xia <[email-masked]>
Date: 17 Nov 1999 07:34:50 GMT

Retrospective: Contact (1997)

		By Eugene Z. Xia

This is a 3 star film. I am beginning to
feel the power of Hollywood and understand why its
films are so successful around the world.  Much of
it is formula writing, yet it all works so well.
When Arroway first heard the pining (very loud in
the background) of the signal from Vega, the film's tempo
went into high gears and I really felt the excitement.
While my heart was pounding rapidly and cheering her on,
a very distant and annoying part of my brain kept
telling me: Here comes Hollywood "adrenaline formula 22".
Then there is also the Spielberg "magic wonder ET formula"
complete with sappy tear jerking yet completely
harmless music.  Foster did a very good job and
so did the girl who played the young Arroway, but
the rest are stereotypical--the paranoid government
fonctionaires, your typical run of the mill villains who
get their just dessert and the Raph Reed character
carefully balanced by the spiritual boyfriend (but would
you want to buy a used car from this guy?).

Sometimes this sort of formula writing can be quite
vicious.  I remember the first time I watched Kieslowski's
Blue.  When Julie locked herself out at night, my automatic
reaction was, "Oh oh, she is going to get attacked by
the hoodlums".  When that didn't happen, I realized
that in the real world, most people don't get attacked
when they are locked out of their apartments.  That was
when I realized that I had watched too many Hollywood films.
 
At the same time, in my opinion, the most effective 
sequence is the one when Arroway stood in the control 
room watching the on going test process completely 
helpless and useless being reduced to a mere decoration.

Much of the dialogue about science and religion offers
no more insight than the endless and tiresome debates
that have been going on among college freshmen
and the film would have been better off without it.  
When one strips away all this juvenile nonsense,
one is left with a story of a woman obsessed with her 
childhood grief and refuses to grow up.  Sort of like an 
adult version of Ponette.
 
The ending is definitely a religious one (Hollywood can't
really afford to alienate 90% of the population).  After
delivering a speech of faith, Arroway walks out of the
Capital and found herself the next messiah or at least
the next great prophet.
 
Despite my somewhat harsh critique above, I highly recommend
the film.  Contrary to what you have heard, it is not
a thinking person's movie although I will stop short of
telling you to check your brain at the door.  It offers you
great entertainment while you are in the theater, but isn't
terribly deep upon reflexion.